#!/usr/bin/env ansible-playbook
---

- name: MIRISMANAGER
  hosts:
    - manager
  tags:
    - manager
  vars:
    nginx_server_name: "{{ manager_hostname | default(envsetup_cm_server_name, true) }}"
  roles:
    - nginx
    - manager

...
